# Stock Inventory Valuation by Location

Stock Inventory Valuation Location is the module that allows you to group the value of the products by location in the tree and pivot views.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Inventory > Reporting > Inventory Report.
2. Select Compute (Current Inventory).
3. You may either group by location or use the measure value in the pivot view.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Vauxoo

## Contributors

Humberto Arocha <hbto@vauxoo.com> Julio Serna <julio@vauxoo.com> Deivis Laya <deivis@vauxoo.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.